# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# vlSDL Namespace Reference

The SDL bindings namespace. More...

## Classes
class | SDLWindow
| The SDLWindow class implements an OpenGLContext using the SDL API. More...
## Functions
void | messageLoop ()

## Detailed Description

The SDL bindings namespace.

## Function Documentation

void vlSDL::messageLoop | ( |  | ) |

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 29 11:12:00 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.